<?php
Route::group(['middleware'=>'Httplog'],function(){
  /***码商登录****/
  Route::match(['get','post'],'login','Index\IndexController@merchant_login');
  /***码商中心首页****/
  Route::match(['get','post'],'','Merchant\MerchantController@main');
  /***码商信息****/
  Route::match(['get','post'],'merchantinfo','Merchant\MerchantController@merchantinfo');
  /***码商登录日志****/
  Route::match(['get','post'],'loginlog','Merchant\MerchantController@loginlog');
  /***码商操作日志****/
  Route::match(['get','post'],'operation_log','Merchant\MerchantController@operation_log');
  /***码商资金变动****/
  Route::match(['get','post'],'capital_change','Merchant\MerchantController@capital_change');
  /***码商余额充值****/
  Route::match(['get','post'],'recharge','Merchant\MerchantController@recharge');
  /***码商收益自测展示****/
  Route::match(['get','post'],'pay_url','Merchant\MerchantController@pay_url');
  /***码商充值二维码显示****/
  Route::match(['get','post'],'qrcode','Merchant\MerchantController@qrcode');
  /***码商出单交易记录****/
  Route::match(['get','post'],'order_record','Merchant\MerchantController@order_record');
  /***码商充值记录****/
  Route::match(['get','post'],'recharge_record','Merchant\MerchantController@recharge_record');
  /***码商统计API****/
  Route::match(['get','post'],'statistics','Merchant\MerchantController@statistics');
  /***码商APP通道****/
  Route::match(['get','post'],'appment','Merchant\MerchantController@appment');
  /***码商固码通道账户管理****/
  Route::match(['get','post'],'pollinglist','Merchant\MerchantController@pollinglist');
  /***码商固码通道账户通道管理****/
  Route::match(['get','post'],'diecode','Merchant\MerchantController@diecode');
  /***码商活码通道账户通道管理****/
  Route::match(['get','post'],'livecode','Merchant\MerchantController@livecode');
  /***码商修改密码****/
  Route::match(['get','post'],'change_password','Merchant\MerchantController@change_password');
  /***码商退出登录****/
  Route::match(['get'],'signout','Merchant\MerchantController@signout');
});